Обход ограничений безопасности в GnuPG

Дата публикации:
16.03.2015
Дата изменения:
16.03.2015
Всего просмотров:
1394
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:6.8/Temporal:5
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:6.8/Temporal:5
CVE ID:
CVE-2015-1606
CVE-2015-1607
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GnuPG 2.0
Уязвимые версии:
GnuPG версии до 2.1.2

Описание:

Удаленный пользователь может обойти ограничения безопасности.

1. Уязвимость существует из-за ошибки использования после освобождения в build-packet.c. Подробности не разглашаются.

2. Уязвимость существует из-за неизвестной ошибки в keybox_search.c. Подробности не разглашаются.


URL производителя: gnupg.org

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://www.gnupg.org/